← Таблицы
Сбросить

Scotland

Caledonia Midlands Region League Division 3

#КомандаPWDLPDBPPtsФорма
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

Источник: Scottish Rugby · проверено 17 окт., 23:20 · Форма: последние пять известных нам результатов, самый свежий справа.

Матчи и результаты →

Каждая таблица — это положение команд, опубликованное самой лигой, с бонусными очками, штрафами и правилами при равенстве. BP показан там, где его публикует лига; в остальных случаях он уже входит в Pts.